zope.security 3.7.1-2 source package in Ubuntu

Changelog

zope.security (3.7.1-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.
  * Don't include C source in the package.

zope.security (3.7.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.
  * debian/control: added conflict with zope3.

 -- Matthias Klose <email address hidden>   Mon,  14 Sep 2009 11:58:10 +0100

Upload details

Uploaded by:
Matthias Klose on 2009-09-14
Uploaded to:
Karmic
Original maintainer:
Fabio Tranchitella
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
zope.security_3.7.1.orig.tar.gz 99.7 KiB b1c7ed66f40c055d261c07858bce86b04e94bfb614d6b357d13243f611a3392e
zope.security_3.7.1-2.diff.gz 3.2 KiB 983eee28ddf31fafea9787b1e705d54b6550dc68568d56c822e07da4c83c7d51
zope.security_3.7.1-2.dsc 1.3 KiB 56a90c3b0e9d613c9a7fc8abd264a7018bc791d6c9b03c0168b168a5f000cdf9

Available diffs

View changes file

Binary packages built by this source

python-zope.security: No summary available for python-zope.security in ubuntu karmic.

No description available for python-zope.security in ubuntu karmic.